#mainHeader{
	position: sticky;
	top: 0px;
	width: 100%;
}

.widgetMessage {
    background: var(--flash-color);
}

#mainColumn .widgetInspiration .widgetTitles .widgetTitle{
	color: #fff;
}

#mainColumn .widgetAriane {
	color: #fff;
}

#mainColumn .widgetBienvenue{
	background: var(--flash-color);
}
.widgetBienvenue .points strong{
	color: var(--second-color);
}
.widgetBienvenue hr{
	border-color: var(--second-color);
}
.widgetProductsGrid .productsGrid li .productInformations .productTitle a{
	color: var(--second-color);
}
.beforeContent .widgetSearchAdvanced .widgetContent .formSubmit .button{
	color: #fff;
}
.widgetProductsGrid .productsGrid li .productInformations .productBrand{
	color: var(--main-color);
}